# Generated by Django 4.1.3 on 2022-12-05 13:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0003_auto_20221124_1343'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articlesummary',
            name='abstract',
            field=models.CharField(max_length=1500),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='pub_date',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='articlesummary',
            name='summary',
            field=models.CharField(max_length=7000),
        ),
    ]
